Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 26 lines (23 sloc) 1.173 kb
f9827e7 @metaskills * Major overhaul for Rails 2.3.14.
authored
1 $:.push File.expand_path("../lib", __FILE__)
2 require "grouped_scope/version"
3
cfa36eb @metaskills Publish gemspec for 0.5.0 version.
authored
4 Gem::Specification.new do |s|
f9827e7 @metaskills * Major overhaul for Rails 2.3.14.
authored
5 s.name = 'grouped_scope'
6 s.version = GroupedScope::VERSION
7 s.platform = Gem::Platform::RUBY
8 s.authors = ['Ken Collins']
9 s.email = ['ken@metaskills.net']
10 s.homepage = 'http://github.com/metaskills/grouped_scope/'
11 s.summary = 'Extends has_many associations to group scope.'
8d0e411 @metaskills Test with ActiveRecord 3.2.
authored
12 s.description = 'Extends has_many associations to group scope. For ActiveRecord!'
f9827e7 @metaskills * Major overhaul for Rails 2.3.14.
authored
13 s.files = `git ls-files`.split("\n") - ["grouped_scope.gemspec"]
14 s.test_files = `git ls-files -- {test,spec,features}/*`.split("\n")
15 s.executables = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
16 s.require_paths = ['lib']
17 s.rdoc_options = ['--charset=UTF-8']
387a131 @metaskills Fixes arity problem introduced by rails 3.2.5. Fixes #1
authored
18 s.add_runtime_dependency 'activerecord', '~> 3.2.0'
8d0e411 @metaskills Test with ActiveRecord 3.2.
authored
19 s.add_development_dependency 'sqlite3', '~> 1.3'
20 s.add_development_dependency 'rake', '~> 0.9.2'
21 s.add_development_dependency 'minitest', '~> 2.8.1'
22 s.add_development_dependency 'factory_girl', '~> 2.3.2'
23 s.add_development_dependency 'mocha', '~> 0.10.0'
cfa36eb @metaskills Publish gemspec for 0.5.0 version.
authored
24 end
f9827e7 @metaskills * Major overhaul for Rails 2.3.14.
authored
25
Something went wrong with that request. Please try again.